﻿body, html {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.hero-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.jenwilletts.com/backgroundbrick5.jpg);
    height: 30%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    
}

* {
    box-sizing: border-box;
}

body {
    font-family: Arial;
    padding: 10px;
    color: #000000;
}

.header {
    background-color: #000000;
    padding: 5px;
    text-align: center;

}
.topnav {
    overflow: hidden;
    background-color: #000000;
}

    .topnav a {
        float: left;
        display: block;
        color: #ddd;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

        .topnav a:hover {
            background-color: #800000;
            color: #ddd;
        }
        .topnav a.active {
            background-color: #000000;
            color: white;
        }

    .topnav .icon {
        display: none;
    }

@media screen and (max-width: 500px) {
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
        background-color: #800000;
    }
}

@media screen and (max-width: 500px) {
    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }
}
.column {
    float: left;
    padding: 10px;
}

    .column.side {
        width: 25%;
    }

    .column.middle {
        width: 50%;
    }

.row:after {
    content: "";
    display: table;
    clear: both;
}

.dropbtn {
    background-color: #000000;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #000000;
}

@media screen and (max-width: 600px) {
    .column.side, .column.middle {
        width: 100%;
    }
}

.footer {
    position: fixed;
    padding: 10px;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #000000;
    color: antiquewhite;
    text-align: center;
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 60%;
}

    .card:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

.container {
    padding: 2px 16px;
}

.auto-style1 {
    text-align: center;
}
.auto-style3 {
    text-decoration: none;
}
.auto-style4 {
    text-align: justify;
}
.auto-style5 {
    text-decoration: underline;
}
.dropbtn {
    background-color: #3e3e3e;
    color: white;
    padding: 12px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

.dropdown-content a:hover {
            background-color: #ddd;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #800000;
}

body {
    font-family: Arial, Helvetica, sans-serif;
  }

#myBtn {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 0px;
    z-index: 99;
    font-size: 12px;
    border: none;
    outline: none;
    background-color: darkred;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 4px;
}

    #myBtn:hover {
        background-color: #555;
    }

.flip-card {
    background-color: transparent;
    width: 300px;
    height: 300px;
    perspective: 1000px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.flip-card-front {
    background-color: #bbb;
    color: black;
}

.flip-card-back {
    background-color: #2980b9;
    color: white;
    transform: rotateY(180deg);
}

<style > a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}

a:hover {
    background-color: #ddd;
    color: black;
}


.previous {
    background-color: #f1f1f1;
    color: black;
}

.next {
    background-color: #800000;
    color: white;
}
.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

    .map-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }
